services:
  oxidized:
    image: oxidized/oxidized:0.30.1
    container_name: oam-oxidized
    environment:
      - OXIDIZED_CONFIG=/home/oxidized/.config/oxidized/config
      - TZ=America/Chicago
    volumes:
      - /opt/oam/oxidized/config:/home/oxidized/.config/oxidized
    ports:
      - "8083:8888"
    restart: unless-stopped
